## CongEditorNodeDocument

CongEditorNodeDocument —

## Synopsis

    struct      CongEditorNodeDocument;
    #define     CONG_EDITOR_NODE_DOCUMENT       (obj)
    #define     CONG_EDITOR_NODE_DOCUMENT_CLASS (klass)
    #define     IS_CONG_EDITOR_NODE_DOCUMENT    (obj)

## Description

## Details

### struct CongEditorNodeDocument

    struct CongEditorNodeDocument;

### CONG_EDITOR_NODE_DOCUMENT()

    #define CONG_EDITOR_NODE_DOCUMENT(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_DOCUMENT_TYPE, CongEditorNodeDocument)

`obj` : |

### CONG_EDITOR_NODE_DOCUMENT_CLASS()

    #define CONG_EDITOR_NODE_DOCUMENT_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_DOCUMENT_TYPE, CongEditorNodeDocumentClass)

`klass` : |

### IS_CONG_EDITOR_NODE_DOCUMENT()

    #define IS_CONG_EDITOR_NODE_DOCUMENT(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_DOCUMENT_TYPE)

`obj` : |